export type CategoricalStat = 'count' | 'countdistinct';
export declare class CategoricalDistribution {
    data: string[];
    countDistinct: number | undefined;
    constructor(data: string[]);
    getStat(stat: string): number;
    getN(): number;
    getCount(): number;
    getCountDistinct(): number;
}
